Project

General

Profile

Bug #7916

openexr required

Added by Denis Kozadaev over 2 years ago. Updated over 2 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Category:
OI-Userland
Target version:
Start date:
2017-03-01
Due date:
% Done:

100%

Estimated time:
Difficulty:
Medium
Tags:
needs-triage

Description

Some porting process needs to link OpenEXR library,
but existing package was build by old compiler (?)
and as the result, it cannot be linked by current g++ compiler.

History

#1

Updated by Alexander Pyhalov over 2 years ago

Do you have working openexr component?

#2

Updated by Aurélien Larcher over 2 years ago

  • Category set to OI-Userland
  • Status changed from New to Resolved
  • Assignee set to OI Userland
  • Target version set to Hipster
  • % Done changed from 0 to 100

Also available in: Atom PDF